2018-10-18 07:35 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000206SERVERYBugpublic2018-05-18 11:55
ReporterPrometheus 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv1.0 
Target Versionv1.0Fixed in Versionv1.0 
Summary0000206: !music
DescriptionNa mape mg_n64_goldeneye_go sa nedá vypnúť hudba
Attached Files

-Relationships
+Relationships

-Notes

~0000127

Fastmancz (administrator)

Vyřešeno.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-24 17:49 Prometheus New Issue
2018-05-18 10:46 Fastmancz Assigned To => Fastmancz
2018-05-18 10:46 Fastmancz Status new => assigned
2018-05-18 10:46 Fastmancz Product Version => v1.0
2018-05-18 10:46 Fastmancz Target Version => v1.0
2018-05-18 11:55 Fastmancz Reproducibility have not tried => sometimes
2018-05-18 11:55 Fastmancz Status assigned => resolved
2018-05-18 11:55 Fastmancz Resolution open => fixed
2018-05-18 11:55 Fastmancz Fixed in Version => v1.0
2018-05-18 11:55 Fastmancz Description Updated View Revisions
2018-05-18 11:55 Fastmancz Note Added: 0000127
+Issue History